[General]
gameName=
modid=99999
version=d2023.10.26
newestVersion=
category=0
nexusFileStatus=1
installationFile=C:/Users/novat/Downloads/CATA Addon - Vanargand II Male Idle Walk Run-99999-1-0-1695014799.7z
repository=Nexus
